"use strict";
exports.__esModule = true;
var tslib_1 = require("tslib");
var React = (0, tslib_1.__importStar)(require("react"));
function IconPlaySizeM(props) {
    return (React.createElement("svg", (0, tslib_1.__assign)({ viewBox: "0 0 24 24" }, props),
        React.createElement("path", { d: "M21 11.1732C21.4445 11.4298 21.4445 12.0713 21 12.3279L7 20.4108C6.55555 20.6674 6 20.3467 6 19.8335V3.66766C6 3.15446 6.55556 2.83371 7 3.09031L21 11.1732Z", fill: "white" })));
}
exports["default"] = IconPlaySizeM;
